/*
    Document        : mep-feature-playlist.css
    Author          : Andrew Berezovsky <andrew.berezovsky@gmail.com>
    Original Author : Junaid Qadir Baloch <shekhanzai.baloch@gmail.com>
*/

/* Start: Show/Hide Playlist*/
.mejs-controls .mejs-show-playlist button {
  background: transparent url(controls-playlist.png) no-repeat;
  background-position: -16px -16px;
}
.mejs-controls .mejs-hide-playlist button {
  background: transparent url(controls-playlist.png) no-repeat;
  background-position: -16px 0;
}
/* End: Show/Hide Playlist */

/* Start: Previous */
.mejs-controls .mejs-prevtrack button {
  background: transparent url(controls-playlist.png) no-repeat;
  background-position: 0 -16px;
}
/* End: Previous */

/* Start: Next */
.mejs-controls .mejs-nexttrack button {
  background: transparent url(controls-playlist.png) no-repeat;
}
/* End: Next */

/* Start: Shuffle */
.mejs-controls .mejs-shuffle-on button {
  background: transparent url(controls-playlist.png) no-repeat;
  background-position: -32px 0;
}
.mejs-controls .mejs-shuffle-off button {
  background: transparent url(controls-playlist.png) no-repeat;
  background-position: -32px -16px;
}
/* End: Shuffle */

/*Start: Playlist*/
.mejs-playlist {
	position: absolute;
	left: 0;
	height: 50px !important;
	overflow-y: auto;
	background: #CCC;
	opacity: 0.8;
}
.mejs-playlist ul {
  margin: 0;
  padding: 5px;
}
.mejs-playlist li {
	color: #000;
	font-size: 16px;
	height: 21px;
	overflow: hidden;
	margin: 2px;
	cursor: pointer;
}
.mejs-playlist li:hover {
	color: #333;
}
.mejs-playlist li.current {
	color: #FFF;
	font-weight: bold;
	background-color: #000;
}
/*End: Playlist*/
